/* 
 * TIMWERk CSS 1.0
 * 
 ***************************************************************************************************************************************************************************************/

/* Base Style */
.clear {
    float:none;
    clear: both;
    font-size: 0;
    line-height: 0;
}

.img_link {
    text-decoration: none;
    text-indent: -9999px;
    overflow: hidden;
}

/* End  Base Style */
body {
    background: #f4f4f4 url("/img/tileBG1.png") repeat;
    font-family: Arial;
    margin: 0 auto;
}

.center_width {
    width: 980px;
    margin: 0 auto;
    position: relative;
}

/*=========== top ===========*/
.top {
    background: url("/img/headerBG.jpg") no-repeat;
    height: 91px;
    margin: 0 auto;
    position: fixed;
    z-index: 7;
    width: 100%;
}

.top_stripes {
    background: url("/img/headerStripes.png") center no-repeat;
    height: 91px;
    margin: 0 auto;
}

.shadow_up {
    background: url("/img/shadowUp.png") center bottom no-repeat;
    height: 91px;
    margin: 0 auto;
}

.logo_icon {
    height: 91px;
    width: 99px;
    float: left;
    display: block;
    outline: none;
}

.logo_text {
    margin: 55px 0 0 20px;
    height: 18px;
    width: 135px;
    float: left;
    display: block;
    outline: none;
}

.top_stripes img {
    border: 0;
}

#werk_link, 
#konnect_link,
#about_link {
    height: 12px;
    float: right;
    margin: 55px 25px 0 0;
    display: block;
    outline: none; 
}

#werk_link {
    background: url("/img/werk.png") left bottom no-repeat;
    width: 49px;
}

#werk_link:hover {
    background: url("/img/werk_over.png") left bottom no-repeat;
}

#konnect_link {
    background: url("/img/konnect.png") left bottom no-repeat;
    width: 78px;
}

#konnect_link:hover {
    background: url("/img/konnect_over.png") left bottom no-repeat;
}

#about_link {
    background: url("/img/about.png") left bottom no-repeat;
    width: 57px;
}

#about_link:hover {
    background: url("/img/about_over.png") left bottom no-repeat;
}

/*=========== main ===========*/
.main {
    padding: 120px 0px 0px 0px;
    min-height: 500px;
}

.getAutoHeight {
   position: relative;
}

/*=========== item ===========*/
.item {
    background-color: #ffffff;
    margin: 10px 15px 40px 10px;
    width: 300px;
    height: 180px;
    float: left;
    position: relative;
    line-height: 1px;
}

.item img {
    padding: 5px;
}

.item__type {
    padding: 0 5px 3px 5px;
    line-height: 13px;
    background-color: #ffffff;
    font: italic 9pt Georgia;
    color: #5f5f5f;
}

.single-item {
    margin: 0px 10px 40px 10px;
    width: 960px;
}

.single-item h2 {
    margin: 0 0 7px 0;
    font: 20pt Myriad Pro;
    color: #5f5f5f;
}

.item__desc {
    margin: 0 0 30px 0;
    font: 10pt Arial;
    width: 650px;
    color: #333333;
}

ul .screen {
    width: 960px;
    height: 600px;
}

/*=========== about ===========*/
.about {
    background: #e4e4e4 url("/img/tileBG2.png") repeat;
    height: 282px;
    margin: 0 auto;
    display: none;
    overflow: hidden;
}

.about_photo {
    background-color: #ffffff;
    margin: 10px;
    width: 300px;
    height: 180px;
    float: left;
}

.about_photo img {
    padding: 5px;
}

.about_text {
    padding: 15px 0px 0 20px;
    float: left;
    width: 600px;
    color: #5f5f5f;
    font-size: 10pt;
    font-weight: bold;
}

.about_text h2 {}

.social {
    padding: 0 190px 0 0;
}

.social img {
    padding: 3px 15px 0 0;
    float: right;
}

.header_orange {
    color: #ff9900;
}

/*=========== connect ===========*/
.connect {
    background: #b6b6b6 url("/img/tileBG3.png") repeat;
    height: 300px;
    margin: 0 auto;
    display: none;
    overflow: hidden;
}

.connect_text {
    padding: 0px 50px 0 10px;
    float: left;
    width: 450px;
    color: #ffffff;
    font-size: 11pt;
    font-weight: bold;
}

.header_white {
    color: #ffffff;
}

.form {
    padding-top: 30px;
}

.form .text {
    width: 218px;
    height:30px;
    padding:0 0 0 10px;
    margin-bottom: 12px;
    color:#666666;
    font-size:14px;
    font-family:Arial;
    border:0px;
}

.form textarea {
    width: 448px;
    height: 120px;
    padding:9px;
    text-align: left;
    color:#666666;
    font-size:14px;
    font-family:Arial;
    border:0px;
    resize:none;
}

.submit_icon {
    float: right;
    width: 85px;
    height: 44px;
    margin: -1px 16px 0 0;
}

.footer {
    background: #333333 url("/img/bottom_bg.png") repeat-x;
    height: 55px;
    padding: 0;
    color: #5f5f5f;
    font-size: 14pt;
    overflow: hidden;
}

.red_line {
    margin-top:2px;
    background: url("/img/footer_line.png") repeat-x;
    height: 6px;
}

.b_nav {
    margin: 10px 0 0 0;
    float: left;
}

.b_copy {
    margin: 10px 0 0 0;
    float: right;
    color: #707070;
    font-weight: bold;
}

.footer a  {
    color: #707070;
    margin: 0 20px 0 10px;
    text-decoration: none;
    font-weight: bold;
}

.footer_wrench {
    margin: 2px 0 0 20px;
    float: right;
}

.rights {
    font-size: 9pt;
    font-weight: normal;
}

/*=========== decoration elements ===========*/
.shadow_down {
    background: url("/img/shadowDown.png") center no-repeat;
    height: 25px;
    margin: 0 auto;
}

.top_icon {
    background: url("/img/top_icon.png") center no-repeat;
    float: right;
    margin-top: -25px;
    margin-bottom: -50px;
    width: 85px;
    height: 44px;
    display: block;
}
.top_close {
    background: url("/img/btnClose.png") center no-repeat;
    float: right;
    margin-top: -32px;
    margin-bottom: -50px;
    width: 85px;
    height: 44px;
    display: block;
    outline: none;
}

.back_icon {
    background: url("/img/back_icon.png") 0 0 no-repeat;
    width: 70px;
    height: 46px;
    display: block;
    position: absolute;
    top: 91px;
    right: 0;
    outline: none;    
}

.about h2, .connect h2 {
    margin: 0;
    font: italic 18pt Georgia;
    font-weight: bold;
}

/*=========== portfolio_slider ===========*/
.portfolio_slider {
    float: left;
    height: 0;
    margin: 0 0 0 -60px;
    overflow: hidden;
    width: 1090px;
    padding: 0 0 40px;
}

.portfolio_slider_text {
    padding: 0 65px;
    overflow: hidden;
}

.portfolio_slider .slide {
	background: url("/img/tileBG1.png") repeat scroll 0 0 #F4F4F4;
	width: 960px;
	padding: 0 20px 0 20px;
}

.cycle_nav_prev,
.cycle_nav_next {
    height: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
    width: 45px;
    outline: none;
}

.cycle_nav_prev:hover,
.cycle_nav_next:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
}

.cycle_nav_prev {
    background: url("/img/arrow_l.png") no-repeat scroll 50% 200px;
    float: left;
}

.cycle_nav_next {
    background: url("/img/arrow_r.png") no-repeat scroll 50% 200px;
    float: right;
}

.sleder_load {
    background: #888 url("/img/loader3.gif") 50% 50% no-repeat;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
    opacity: 0.4;
    width: 288px;
    height: 168px;
    position: absolute;
    left: 5px;
    top: 5px;
    border: 1px solid #707070;
}